Error: 'CEE9901 Scalar operand contains a value that is not valid.' (NETIQKB31327)

  • 7731327
  • 02-Feb-2007
  • 08-Oct-2007

Resolution

fact
VigilEnt Security Agent for iSeries 5.4/7.0

fact
IBM OS V5R1

symptom
Error: 'CEE9901 Scalar operand contains a value that is not valid.'

symptom
Error occurs when trying to upgrade to 5.4/7.0 of the VigilEnt product.

fix
This is a known issue with IBM OS V5R1. Contact IBM to receive the most current cumulative PTF.

Additional Information

Formerly known as NETIQKB31327

Feedback service temporarily unavailable. For content questions or problems, please contact Support.